html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6d6d6d;

--secondary:#5f6be0;

--title:#171717;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.home_type {
 overflow: hidden;
 padding: 6.75rem 0px 8.55rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.home_type {
 padding: 50px 0px;
 }}
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content, .large_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content, .large_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content, .large_content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.home_type .head {
 max-width: 99.8rem;
 position: relative;
 padding: 0px 11.74%;
 margin: 0px auto;
 }
 .home_type_swiper .swiper-wrapper{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 30px;
 }
@media screen and (max-width: 576px){
.home_type .head {
 padding: 0px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.home_type .head > img {
 object-fit: contain;
 width: 14.23%;
 height: auto;
 right: 0px;
 left: unset;
 top: 19%;
 }
@media screen and (max-width: 576px){
.home_type .head > img {
 display: none;
 }}
.head h2 {
 font-size: 4.8rem;
 line-height: 1.16667;
 font-weight: 700;
 letter-spacing: 0.115rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.home_type .head p {
 font-size: 1.8rem;
 line-height: 3.2rem;
 color: var(--text);
 max-width: 58.7rem;
 margin: 1.9rem auto 0px;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.home_type .head p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 12px;
 }}
.home_type .home_type_swiper {
 max-width: 132rem;
 margin: 8.6rem auto 0px;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.home_type .home_type_swiper {
 margin-top: 30px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li {
 list-style: none;
 }
li.swiper-slide {
 height: auto;
 }
.home_type .home_type_swiper .swiper-slide {
 max-width: 427px;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
@media screen and (max-width: 768px){
.home_type .home_type_swiper .swiper-slide {
 max-width: 282px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.home_type .home_type_swiper .active .item {
 color: rgb(255, 255, 255);
 }
.home_type .item {
 display: flex;
 flex-direction: column;
 height: 100%;
 text-align: center;
 transition: 0.3s;
 }
.home_type .home_type_swiper .active .item > img, .home_type .home_type_swiper .active .item .wrap::before {
 filter: unset;
 }
.home_type .item > img {
 display: block;
 width: 100%;
 height: auto;
 object-fit: cover;
 filter: contrast(0) brightness(1.85);
 transition: 0.3s;
 }
.wrap {
 flex-wrap: wrap;
 }
.home_type .item .wrap {
 position: relative;
 flex: 1 1 0%;
 display: flex;
 flex-direction: column;
 align-items: center;
 padding: 0px 3rem;
 }
.home_type .item .wrap::before {
 position: absolute;
 width: 100%;
 height: 100%;
 background-color: var(--secondary);
 content: "";
 transition: 0.3s;
 filter: contrast(0) brightness(1.85);
 pointer-events: none;
 }
@media screen and (max-width: 768px){
.home_type .item .wrap {
 padding: 0px 20px;
 }}
.home_type .item .title {
 position: relative;
 z-index: 2;
 font-size: 3rem;
 font-weight: 600;
 letter-spacing: 0.065rem;
 margin-top: -1.1rem;
 }
@media screen and (max-width: 768px){
.home_type .item .title {
 font-size: 18px;
 letter-spacing: unset;
 margin-top: 0px;
 }}
.img.img_aba {
 position: relative;
 }
.img.img_aba::after {
 content: "";
 display: block;
 padding-bottom: var(--h);
 }
.home_type .item .img {
 width: 80%;
 max-width: 28rem;
 --h: 100%;
 margin-top: 1.1rem;
 }
@media screen and (max-width: 768px){
.home_type .item .img {
 margin-top: 10px;
 max-width: 180px;
 }}
.img.img_ct img {
 object-fit: contain;
 }
.img.img_aba img {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.home_type .item:hover .img img {
 transform: scale(1.02);
 }
.home_type .home_type_swiper .active .item .desc {
 color: rgba(255, 255, 255, 0.8);
 }
.home_type .item .desc {
 position: relative;
 z-index: 2;
 line-height: 2.6rem;
 color: var(--text);
 transition: 0.3s;
 max-width: 31.3rem;
 margin-top: 0.7rem;
 margin-bottom: -1.3rem;
 font-size: 1.6rem;
 }
@media screen and (max-width: 768px){
.home_type .item .desc {
 line-height: 1.5;
 margin-top: 10px;
 margin-bottom: 0px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}